package com.yinet.system.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.yinet.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 参数配置表 sys_config
 *
 * @author ruoyi
 */
public class TouchScreenHelpInfo extends BaseEntity {
    private static final long serialVersionUID = 1L;

    private String tsHelpinfoId;
    private String title;
    private String content;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date submitTime;

    public String getTsHelpinfoId() {
        return tsHelpinfoId;
    }

    public void setTsHelpinfoId(String tsHelpinfoId) {
        this.tsHelpinfoId = tsHelpinfoId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Date getSubmitTime() {
        return submitTime;
    }

    public void setSubmitTime(Date submitTime) {
        this.submitTime = submitTime;
    }
}
